Mark onboarding complete.
POST
/v1/account/onboarding/complete
const url = 'https://api.share2.us/v1/account/onboarding/complete';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.share2.us/v1/account/onboarding/complete \ --header 'Authorization: Bearer <token>'Requires that the current terms version has already been accepted, else 409 consent_required.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Onboarding completed.
Consent has not been recorded yet (consent_required).
default
Section titled “default”Standard error envelope.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "quota_exceeded" }}